# Le blog



INSERT INTO "le blog" ("title", "content", "image_url", "image_alt", "publised_at", "reading_time", "author_id") VALUES
('Le blog', 'Ce n'est pas le plus beau mais on a commencé à comprendre que vers lafin ', 'https://dysmoi.fr/wp-content/uploads/2020/02/idee-ampoule-bulle-1.jpg ' ,' ','17/11/2021','1min','Xavier Jimmy Jean-philippe' )


Cordialement
